#. extracted from helpcontent2/source/text/sdraw
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-02 12:01+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1462190469.000000\n"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Draw Help"
msgstr "Welcome to the $[officename] Draw Help"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3155960\n"
"help.text"
msgid "Welcome to the $[officename] Draw Help"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3154022\n"
"3\n"
"help.text"
msgid "How to Work With $[officename] Draw"
msgstr "How to Work With $[officename] Draw"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3150363\n"
"5\n"
"help.text"
msgid "$[officename] Draw Menus, Toolbars, and Keys"
msgstr "$[officename] Draw Menus, Toolbars, and Keys"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3166430\n"
"4\n"
"help.text"
msgid "Help about the Help"
msgstr "Help about the Help"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menus"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3148664\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/sdraw/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/sdraw/main0100.xhp\" name=\"Menus\">Menus</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3154684\n"
"2\n"
"help.text"
msgid "The following is a description of all $[officename] Draw menus, submenus and their dialogs."
msgstr "The following is a description of all $[officename] Draw menus, submenus and their dialogs."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "ફાઇલ"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149655\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/sdraw/main0101.xhp\" name=\"File\">File</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3150868\n"
"2\n"
"help.text"
msgid "This menu contains general commands for working with Draw documents, such as open, close and print. To close $[officename] Draw, click <emph>Exit</emph>."
msgstr "This menu contains general commands for working with Draw documents, such as open, close and print. To close $[officename] Draw, click <emph>Exit</emph>."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3156441\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Open</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Open</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3153876\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/01070000.xhp\" name=\"Save As\">Save As</link>"
msgstr "<link href=\"text/shared/01/01070000.xhp\" name=\"Save As\">Save As</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3150718\n"
"7\n"
"help.text"
msgid "<link href=\"text/simpress/01/01170000.xhp\" name=\"Export\">Export</link>"
msgstr "<link href=\"text/simpress/01/01170000.xhp\" name=\"Export\">Export</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3154754\n"
"14\n"
"help.text"
msgid "<link href=\"text/shared/01/01190000.xhp\" name=\"Versions\">Versions</link>"
msgstr "<link href=\"text/shared/01/01190000.xhp\" name=\"Versions\">Versions</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3150044\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/01100000.xhp\" name=\"Properties\">Properties</link>"
msgstr "<link href=\"text/shared/01/01100000.xhp\" name=\"Properties\">Properties</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149127\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"
msgstr "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3145790\n"
"13\n"
"help.text"
msgid "<link href=\"text/shared/01/01140000.xhp\" name=\"Printer Settings\">Printer Settings</link>"
msgstr "<link href=\"text/shared/01/01140000.xhp\" name=\"Printer Settings\">Printer Settings</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "ફેરફાર"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3150868\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/sdraw/main0102.xhp\" name=\"Edit\">Edit</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3146974\n"
"2\n"
"help.text"
msgid "The commands in this menu are used to edit Draw documents (for example, copying and pasting)."
msgstr "The commands in this menu are used to edit Draw documents (for example, copying and pasting)."

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147396\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/02070000.xhp\" name=\"Paste Special\">Paste Special</link>"
msgstr "<link href=\"text/shared/01/02070000.xhp\" name=\"Paste Special\">Paste Special</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3149400\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/02100000.xhp\" name=\"Find & Replace\">Find & Replace</link>"
msgstr "<link href=\"text/shared/01/02100000.xhp\" name=\"Find & Replace\">Find & Replace</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3153713\n"
"13\n"
"help.text"
msgid "<link href=\"text/shared/01/05270000.xhp\" name=\"Points\">Points</link>"
msgstr "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3147340\n"
"14\n"
"help.text"
msgid "Enables you to edit points on your drawing."
msgstr "Enables you to edit points on your drawing."

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3149258\n"
"15\n"
"help.text"
msgid "<link href=\"text/simpress/02/10030200.xhp\" name=\"Glue points\">Glue points</link>"
msgstr "<link href=\"text/simpress/02/10030200.xhp\" name=\"Glue points\">Glue points</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3146315\n"
"16\n"
"help.text"
msgid "Enables you to edit glue points on your drawing."
msgstr "Enables you to edit glue points on your drawing."

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147005\n"
"5\n"
"help.text"
msgid "<link href=\"text/simpress/01/02120000.xhp\" name=\"Duplicate\">Duplicate</link>"
msgstr "<link href=\"text/simpress/01/02120000.xhp\" name=\"Duplicate\">Duplicate</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3150205\n"
"6\n"
"help.text"
msgid "<link href=\"text/simpress/01/02150000.xhp\" name=\"Cross-fading\">Cross-fading</link>"
msgstr "<link href=\"text/simpress/01/02150000.xhp\" name=\"Cross-fading\">Cross-fading</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3154650\n"
"7\n"
"help.text"
msgid "<link href=\"text/simpress/01/02160000.xhp\" name=\"Fields\">Fields</link>"
msgstr "<link href=\"text/simpress/01/02160000.xhp\" name=\"Fields\">Fields</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156446\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"
msgstr "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3148699\n"
"11\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"
msgstr "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3157867\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/02/09070000.xhp\" name=\"Hyperlink\">Hyperlink</link>"
msgstr "<link href=\"text/shared/02/09070000.xhp\" name=\"Hyperlink\">હાઇપરલીંક</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "જુઓ"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3152576\n"
"help.text"
msgid "<link href=\"text/sdraw/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/sdraw/main0103.xhp\" name=\"View\">View</link>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id3159155\n"
"help.text"
msgid "Sets the display properties of Draw documents."
msgstr "Sets the display properties of Draw documents."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Normal"
msgstr "સામાન્ય"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "Switch to normal view of the page."
msgstr "Switch to normal view of the page."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105B2\n"
"help.text"
msgid "Master"
msgstr "Master"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105B6\n"
"help.text"
msgid "Switch to the master page view."
msgstr "Switch to the master page view."

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3149666\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr "ઉમેરો"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3148797\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0104.xhp\" name=\"Insert\">Insert</link>"
msgstr "<link href=\"text/sdraw/main0104.xhp\" name=\"Insert\">Insert</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3153770\n"
"2\n"
"help.text"
msgid "This menu allows you to insert elements, such as graphics and guides, into Draw documents."
msgstr "This menu allows you to insert elements, such as graphics and guides, into Draw documents."

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3154320\n"
"3\n"
"help.text"
msgid "<link href=\"text/sdraw/01/04010000.xhp\" name=\"Slide\">Slide</link>"
msgstr "<link href=\"text/sdraw/01/04010000.xhp\" name=\"Slide\">Slide</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3146974\n"
"4\n"
"help.text"
msgid "<link href=\"text/simpress/01/04020000.xhp\" name=\"Layer\">Layer</link>"
msgstr "<link href=\"text/simpress/01/04020000.xhp\" name=\"Layer\">Layer</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147397\n"
"5\n"
"help.text"
msgid "<link href=\"text/simpress/01/04030000.xhp\" name=\"Insert Snap Point/Line\">Insert Snap Point/Line</link>"
msgstr "<link href=\"text/simpress/01/04030000.xhp\" name=\"Insert Snap Point/Line\">Insert Snap Point/Line</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id0915200910361385\n"
"help.text"
msgid "<link href=\"text/shared/01/04050000.xhp\" name=\"Comment\">Comment</link>"
msgstr "<link href=\"text/shared/01/04050000.xhp\" name=\"Note\">Note</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3154018\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/04100000.xhp\" name=\"Special Character\">Special Character</link>"
msgstr "<link href=\"text/shared/01/04100000.xhp\" name=\"Special Character\">Special Character</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3150749\n"
"11\n"
"help.text"
msgid "<link href=\"text/shared/02/09070000.xhp\" name=\"Hyperlink\">Hyperlink</link>"
msgstr "<link href=\"text/shared/02/09070000.xhp\" name=\"Hyperlink\">હાઇપરલીંક</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3156385\n"
"7\n"
"help.text"
msgid "<link href=\"text/simpress/01/04080100.xhp\" name=\"Table\">Table</link>"
msgstr "<link href=\"text/simpress/01/04080100.xhp\" name=\"Table\">કોષ્ટક</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147003\n"
"8\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\" name=\"Chart\">Chart</link>"
msgstr "<link href=\"text/schart/01/wiz_chart_type.xhp\" name=\"Chart\">નકશો</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id0302200904020595\n"
"help.text"
msgid "Inserts a chart."
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155111\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/04160500.xhp\" name=\"Floating Frame\">Floating Frame</link>"
msgstr "<link href=\"text/shared/01/04160500.xhp\" name=\"Floating Frame\">Floating Frame</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3157867\n"
"10\n"
"help.text"
msgid "<link href=\"text/simpress/01/04110000.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/simpress/01/04110000.xhp\" name=\"File\">File</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "બંધારણ"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3153770\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/sdraw/main0105.xhp\" name=\"Format\">Format</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3152578\n"
"2\n"
"help.text"
msgid "Contains commands for formatting the layout and the contents of your document."
msgstr "Contains commands for formatting the layout and the contents of your document."

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3155111\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3146979\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3166426\n"
"19\n"
"help.text"
msgid "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"
msgstr "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3155091\n"
"14\n"
"help.text"
msgid "<link href=\"text/simpress/01/01180000.xhp\" name=\"Page\">Page</link>"
msgstr "<link href=\"text/simpress/01/01180000.xhp\" name=\"Page\">Page</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3146971\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05230000.xhp\" name=\"Position and Size\">Position and Size</link>"
msgstr "<link href=\"text/shared/01/05230000.xhp\" name=\"Position and Size\">Position and Size</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3148576\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200000.xhp\" name=\"Line\">Line</link>"
msgstr "<link href=\"text/shared/01/05200000.xhp\" name=\"Line\">Line</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3151076\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05210000.xhp\" name=\"Area\">Area</link>"
msgstr "<link href=\"text/shared/01/05210000.xhp\" name=\"Area\">Area</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3153878\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05990000.xhp\" name=\"Text\">Text</link>"
msgstr "<link href=\"text/shared/01/05990000.xhp\" name=\"Text\">Text</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3153913\n"
"16\n"
"help.text"
msgid "<link href=\"text/simpress/01/05140000.xhp\" name=\"Layer\">Layer</link>"
msgstr "<link href=\"text/simpress/01/05140000.xhp\" name=\"Layer\">Layer</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Tools"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3159155\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/sdraw/main0106.xhp\" name=\"Tools\">Tools</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3156443\n"
"2\n"
"help.text"
msgid "This menu provides tools for $[officename] Draw as well as access to language and system settings."
msgstr "This menu provides tools for $[officename] Draw as well as access to language and system settings."

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3153415\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150044\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "સાધનપટ્ટીઓ"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3148663\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/sdraw/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/sdraw/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3125863\n"
"2\n"
"help.text"
msgid "This section provides an overview of the toolbars available in $[officename] Draw."
msgstr "This section provides an overview of the toolbars available in $[officename] Draw."

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Line and Filling Bar"
msgstr "Line and Filling Bar"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149669\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0202.xhp\" name=\"Line and Filling Bar\">Line and Filling Bar</link>"
msgstr "<link href=\"text/sdraw/main0202.xhp\" name=\"Line and Filling Bar\">Line and Filling Bar</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3150543\n"
"2\n"
"help.text"
msgid "The Line and Filling bar contains commands for the current editing mode."
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149664\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3156285\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154015\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3155767\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style / Filling\">Area Style / Filling</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style / Filling\">Area Style / Filling</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3341471\n"
"help.text"
msgid "<link href=\"text/shared/01/05210600.xhp\" name=\"Shadow\">Shadow</link>"
msgstr "<link href=\"text/shared/01/05210600.xhp\" name=\"Shadow\">Shadow</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Bar"
msgstr "Drawing Bar"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3150398\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0210.xhp\" name=\"Drawing Bar\">Drawing Bar</link>"
msgstr "<link href=\"text/sdraw/main0210.xhp\" name=\"Drawing Bar\">Drawing Bar</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id3149656\n"
"2\n"
"help.text"
msgid "The <emph>Drawing</emph> bar holds the main drawing tools."
msgstr "The <emph>Drawing</emph> bar holds the main drawing tools."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN105D1\n"
"help.text"
msgid "<link href=\"text/simpress/02/10060000.xhp\">Rectangle</link>"
msgstr "<link href=\"text/simpress/02/10060000.xhp\">Rectangle</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN105E1\n"
"help.text"
msgid "Draws a filled rectangle where you drag in the current document. Click where you want to place a corner of the rectangle, and drag to the size you want. To draw a square, hold down Shift while you drag."
msgstr "Draws a filled rectangle where you drag in the current document. Click where you want to place a corner of the rectangle, and drag to the size you want. To draw a square, hold down Shift while you drag."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN105EE\n"
"help.text"
msgid "<link href=\"text/simpress/02/10070000.xhp\">Ellipse</link>"
msgstr "<link href=\"text/simpress/02/10070000.xhp\">Ellipse</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN105FE\n"
"help.text"
msgid "Draws a filled oval where you drag in the current document. Click where you want to draw the oval, and drag to the size you want. To draw a circle, hold down Shift while you drag."
msgstr "Draws a filled oval where you drag in the current document. Click where you want to draw the oval, and drag to the size you want. To draw a circle, hold down Shift while you drag."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN1060B\n"
"help.text"
msgid "<link href=\"text/simpress/02/10050000.xhp\">Text</link>"
msgstr "<link href=\"text/simpress/02/10050000.xhp\">Text</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN1061B\n"
"help.text"
msgid "Draws a text box where you click or drag in the current document. Click anywhere in the document, and then type or paste your text."
msgstr "Draws a text box where you click or drag in the current document. Click anywhere in the document, and then type or paste your text."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN107C8\n"
"help.text"
msgid "<link href=\"text/simpress/02/10120000.xhp\" name=\"Lines and Arrows\">Lines and Arrows</link>"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN126D7\n"
"help.text"
msgid "Opens the Arrows toolbar to insert lines and arrows."
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN106B4\n"
"help.text"
msgid "<link href=\"text/shared/01/05270000.xhp\" name=\"Points\">Points</link>"
msgstr "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN106C3\n"
"help.text"
msgid "Enables you to edit points on your drawing."
msgstr "Enables you to edit points on your drawing."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN106C8\n"
"help.text"
msgid "<link href=\"text/simpress/02/10030200.xhp\" name=\"Glue points\">Glue Points</link>"
msgstr "<link href=\"text/simpress/02/10030200.xhp\" name=\"Glue points\">Glue Points</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN106D7\n"
"help.text"
msgid "Enables you to edit glue points on your drawing."
msgstr "Enables you to edit glue points on your drawing."

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN10754\n"
"help.text"
msgid "<link href=\"text/shared/01/04140000.xhp\" name=\"From File\">From File</link>"
msgstr "<link href=\"text/shared/01/04140000.xhp\" name=\"From File\">From File</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN1072C\n"
"help.text"
msgid "<link href=\"text/shared/02/01170000.xhp\" name=\"Form Controls\">Form Controls</link>"
msgstr "<link href=\"text/shared/02/01170000.xhp\" name=\"Form Controls\">Form Controls</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN1074B\n"
"help.text"
msgid "<link href=\"text/shared/3dsettings_toolbar.xhp\">Extrusion On/Off</link>"
msgstr "<link href=\"text/shared/3dsettings_toolbar.xhp\">Extrusion On/Off</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_idN1075A\n"
"help.text"
msgid "Switches the 3D effects on and off for the selected objects."
msgstr "Switches the 3D effects on and off for the selected objects."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"tit\n"
"help.text"
msgid "Options Bar"
msgstr "વિકલ્પ પટ્ટી"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3150793\n"
"1\n"
"help.text"
msgid "<link href=\"text/sdraw/main0213.xhp\" name=\"Options Bar\">Options Bar</link>"
msgstr "<link href=\"text/sdraw/main0213.xhp\" name=\"Options Bar\">Options Bar</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154685\n"
"2\n"
"help.text"
msgid "The <emph>Options</emph> bar can be displayed by choosing <emph>View - Toolbars - Options</emph>."
msgstr "The <emph>Options</emph> bar can be displayed by choosing <emph>View - Toolbars - Options</emph>."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3145251\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/02/01171200.xhp\" name=\"Display Grid\">Display Grid</link>"
msgstr "<link href=\"text/shared/02/01171200.xhp\" name=\"Display Grid\">Display Grid</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3149018\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/02/01171400.xhp\" name=\"Helplines While Moving\">Helplines While Moving</link>"
msgstr "<link href=\"text/shared/02/01171400.xhp\" name=\"Guides When Moving\">Guides When Moving</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3147338\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/02/01171300.xhp\" name=\"Snap to Grid\">Snap to Grid</link>"
msgstr "<link href=\"text/shared/02/01171300.xhp\" name=\"Snap to Grid\">Snap to Grid</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3146313\n"
"7\n"
"help.text"
msgid "<link href=\"text/simpress/02/13140000.xhp\" name=\"Snap to Snap Lines\">Snap to Snap Lines</link>"
msgstr "<link href=\"text/simpress/02/13170000.xhp\" name=\"Snap to Object Points\">Snap to Object Points</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3155111\n"
"8\n"
"help.text"
msgid "<link href=\"text/simpress/02/13150000.xhp\" name=\"Snap to Page Margins\">Snap to Page Margins</link>"
msgstr "<link href=\"text/simpress/02/13150000.xhp\" name=\"Snap to Page Margins\">Snap to Page Margins</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3150343\n"
"9\n"
"help.text"
msgid "<link href=\"text/simpress/02/13160000.xhp\" name=\"Snap to Object Border\">Snap to Object Border</link>"
msgstr "<link href=\"text/simpress/02/13160000.xhp\" name=\"Snap to Object Border\">Snap to Object Border</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3150368\n"
"10\n"
"help.text"
msgid "<link href=\"text/simpress/02/13170000.xhp\" name=\"Snap to Object Points\">Snap to Object Points</link>"
msgstr "<link href=\"text/simpress/02/13170000.xhp\" name=\"Snap to Object Points\">Snap to Object Points</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3146980\n"
"11\n"
"help.text"
msgid "<link href=\"text/simpress/02/13180000.xhp\" name=\"Allow Quick Editing\">Allow Quick Editing</link>"
msgstr "<link href=\"text/simpress/02/13180000.xhp\" name=\"Allow Quick Editing\">Allow Quick Editing</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3148870\n"
"12\n"
"help.text"
msgid "<link href=\"text/simpress/02/13190000.xhp\" name=\"Select Text Area Only\">Select Text Area Only</link>"
msgstr "<link href=\"text/simpress/02/13190000.xhp\" name=\"Select Text Area Only\">Select Text Area Only</link>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Draw Features"
msgstr "$[officename] Draw Features"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148797\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/sdraw/main0503.xhp\" name=\"$[officename] Draw Features\">$[officename] Draw Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/sdraw/main0503.xhp\" name=\"$[officename] Draw Features\">$[officename] Draw Features</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3146975\n"
"2\n"
"help.text"
msgid "$[officename] Draw lets you create simple and complex drawings and export them in a number of common image formats. You can also insert tables, charts, formulas and other items created in $[officename] programs into your drawings."
msgstr "$[officename] Draw lets you create simple and complex drawings and export them in a number of common image formats. You can also insert tables, charts, formulas and other items created in $[officename] programs into your drawings."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147435\n"
"11\n"
"help.text"
msgid "Vector Graphics"
msgstr "Vector Graphics"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3153142\n"
"12\n"
"help.text"
msgid "$[officename] Draw creates vector graphics using lines and curves defined by mathematical vectors. Vectors describe lines, ellipses, and polygons according to their geometry."
msgstr "$[officename] Draw creates vector graphics using lines and curves defined by mathematical vectors. Vectors describe lines, ellipses, and polygons according to their geometry."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154320\n"
"14\n"
"help.text"
msgid "Creating 3D Objects"
msgstr "Creating 3D Objects"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145251\n"
"15\n"
"help.text"
msgid "You can create simple 3D objects such as cubes, spheres, and cylinders in $[officename] Draw and even modify the light source of the objects."
msgstr "You can create simple 3D objects such as cubes, spheres, and cylinders in $[officename] Draw and even modify the light source of the objects."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154491\n"
"20\n"
"help.text"
msgid "Grids and Snap Lines"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149379\n"
"6\n"
"help.text"
msgid "Grids and snap lines provide a visual cue to help you align objects in your drawing. You can also choose to snap an object to a grid line, snap line or to the edge of another object."
msgstr "Grids and guides provide a visual cue to help you align objects in your drawing. You can also choose to snap an object to a grid line, guide or to the edge of another object."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155601\n"
"16\n"
"help.text"
msgid "Connecting Objects to Show Relationships"
msgstr "Connecting Objects to Show Relationships"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149124\n"
"17\n"
"help.text"
msgid "You can connect objects in $[officename] Draw with special lines called \"connectors\" to show the relationship between objects. Connectors attach to glue points on drawing objects and remain attached when the connected objects are moved. Connectors are useful for creating organization charts and technical diagrams."
msgstr "You can connect objects in $[officename] Draw with special lines called \"connectors\" to show the relationship between objects. Connectors attach to glue points on drawing objects and remain attached when the connected objects are moved. Connectors are useful for creating organization charts and technical diagrams."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155764\n"
"21\n"
"help.text"
msgid "Displaying Dimensions"
msgstr "Displaying Dimensions"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155333\n"
"22\n"
"help.text"
msgid "Technical diagrams often show the dimensions of objects in the drawing. In $[officename] Draw, you can use dimension lines to calculate and display linear dimensions."
msgstr "Technical diagrams often show the dimensions of objects in the drawing. In $[officename] Draw, you can use dimension lines to calculate and display linear dimensions."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154705\n"
"18\n"
"help.text"
msgid "Gallery"
msgstr "સંગ્રહાલય"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154022\n"
"7\n"
"help.text"
msgid "The Gallery contains images, animations, sounds and other items that you can insert and use in your drawings as well as other $[officename] programs."
msgstr "The Gallery contains images, animations, sounds and other items that you can insert and use in your drawings as well as other $[officename] programs."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3149207\n"
"19\n"
"help.text"
msgid "Graphic File Formats"
msgstr "Graphic File Formats"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155112\n"
"5\n"
"help.text"
msgid "$[officename] Draw can export to many common graphic file formats, such as BMP, GIF, JPG, and PNG."
msgstr "$[officename] Draw can export to many common graphic file formats, such as BMP, GIF, JPG, and PNG."
